.cover-block {
    width: 100%;
    height: 100vh;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    position: relative;
    z-index: 1;
    &:before {
        content: '';
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        background: linear-gradient(180deg, rgba(0, 0, 0, 0) -107.29%, rgba(0, 0, 0, 0.8) 100%);
        z-index: 2;
    }
    .header {
        position: relative;
        z-index: 3;
        display: flex;
        align-items: center;
        @include respond(1025) {
            padding: 24px 40px;
            justify-content: space-between;
        }
        @include respond-points(611, 1024) {
            padding: 24px 64px;
        }
        @include respond-points(0, 1024) {
            padding: 24px 18px;
        }
        .logo {
            display: block;
            
            @include respond(611) {
                width: 125px;
                height: 39px;
                background: url('../images/logo.svg');
                background-repeat: no-repeat;
                background-position: center center;
                background-size: cover;
            }
            @include respond-points(0, 610) {
                height: 40px;
                width: 40px;
                background: url('../images/logo-mobile.svg');
                background-repeat: no-repeat;
                background-position: center center;
                background-size: contain;
            }
        }
        &__btn-group {
            display: flex;
            align-items: center;
            @include respond-points(0, 1024) {
                margin-left: auto;
            }
            button {
                &:not(:last-child) {
                    @include respond(1025) {
                        margin-left: 16px;
                    }
                }
                &:last-child {
                    @include respond(1025) {
                        margin-left: 32px;
                    }
                }
                &:not(:first-child) {
                    @include respond-points(0, 1024) {
                        margin-left: 16px;
                    }
                }
            }
            .icon-button--login {
                @include respond-points(0, 610) {
                    display: none;
                }
            }
        }
    }
    &__text-block {
        color: #FFFFFF;
        font-style: normal;
        position: relative;
        z-index: 3;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        height: 70%;
        .title,
        .subtitle {
            font-weight: bold;
        }
        .title {
            font-family: 'Playfair Display', serif;
            letter-spacing: 0.01em;
            @include respond(611) {
                font-size: 80px;
                line-height: 107px;
            }
            @include respond-points(0, 610) {
                font-size: 64px;
                line-height: 85px;
            }
        }
        .subtitle {
            line-height: 24px;
            letter-spacing: 0.6em;
            text-transform: uppercase;
            @include respond(611) {
                font-size: 12px;
            }
            @include respond-points(0, 610) {
                font-size: 10px;
            }
        }
        .text {
            max-width: 318px;
            width: 100%;
            font-weight: bold;
            line-height: 139.99%;
            text-align: center;
            letter-spacing: 0.01em;
            margin-top: 24px;
            @include respond(611) {
                font-size: 18px;
            }
            @include respond-points(0, 610) {
                font-size: 14px;
            }
        }
    }
    .burger {
        width: 18px;
        height: 18px;
        display: flex;
        flex-direction: column;
        justify-content: space-around;
        span {
            display: block;
            width: 100%;
            height: 1px;
            background: #FAE9D5;
        }
        &:hover {
            cursor: pointer;
        }
        @include respond(1025) {
            display: none;
        }
        @include respond-points(611, 1024) {
            margin-left: 32px;
        }
        @include respond-points(0, 610) {
            margin-left: 18px;
        }
    }
}

.no-fontface .nav .icon-menu {
    display: none;
}

.menu {
    position: relative;
    z-index: 1;
    border: 0;
    margin: 0 auto;
    display: flex;
    align-items: center;
    max-width: 675px;
    width: 100%;
    @include respond-points(0, 1024) {
        display: none;
    }
    li {
        
        text-align: center;
        position: relative;
        a {
            display: block;
            font-family: 'Neutraface-Bold', sans-serif;
            font-style: normal;
            font-weight: 600;
            font-size: 14px;
            line-height: 139.99%;
            letter-spacing: 0.01em;
            text-transform: uppercase;
            color: #fff;
            margin: 0 32px;
        }
        &:hover {
            a {
                text-decoration: none;
                cursor: pointer;
            }
        }
        ul.sub-menu {
            li {
                a {
                    font-size: 12px;
                    line-height: 14px;
                    display: block;
                    min-width: 140px;
                    padding: 12px 0;
                }
            }
            
            
        }
    }
}


.menu li ul.sub-menu,
.menu li ul.children {
    display: none;
    position: absolute;
    top: 0;
    padding-top: 36px;
    &:before {
        content: '';
        width: 100%;
        height: 1px;
        background-color: #fff;
        position: absolute;
        top: 24px;
    }
}

.menu-item:hover ul.sub-menu {
    display: flex;
}